#wrap{
    position: relative;
    padding: 0 calc((100% / 12) * 1) 90px;
    overflow: hidden;
    
    margin: 0 auto;
}

.gbg{
    position: absolute;
    height: 100%;
    width: 100vw;
    transform: translateX(-50%);
    left: 50%;
    
    z-index: -1;
}
.gbg div{
    background-color: rgba(0, 0, 0, 0.7);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
}
.gbg img{
    height: 100%;
    width: 100%;
    object-fit: cover;
}
#wrap > section{
    padding-top: 300px;
    position: relative;
    max-width: 1600px;
    margin: 0 auto;
    margin-bottom: 230px;
    display: flex;
}

.title{
    padding-top: 10px;
    line-height: 1;
    position: relative;
    width: 30%;
    margin-right: 10%;
    
}
.toTheGames{
    width: 44px;
    height: 36px;
    top: 230px;
    position: absolute;
    z-index: 1;
}
.toTheGames img{
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.title h1{
    font-size: 90px;

    color: #fff;
    margin-bottom: 38px;
}
.title .mob_h1{
    display: none;
}
.title span{
    font-size: 18px;
    color: #cdcdcd;
    line-height: 1.56;
    margin-bottom: 86px;
    display: block;
}

.title p{
    font-size: 20px;
    line-height: 1.5;
    font-weight: 300;
    color: #f2fcff;
}
.videoWrap{
    position: relative;
    width: 60%;
    right: 0;
    overflow: hidden;
    border-radius: 50px;
    cursor: pointer;
}
.videoWrap::after{
    content: '';
    display: block;
    position: relative;
    padding-bottom: 56.25%;
}
.videoWrap img{
    object-fit: cover;   
    position: absolute;
    height: 100%;
    width: 100%;   
}
.videoWrap .wplayBtn{
    
    object-fit: unset;
    height: 80px;
    width: 80px; 
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
.icons{
    display: flex;
    width: 120%;
    /*margin: 0 calc((100vw / 12) * 1);*/
    /*left: calc((-100vw / 12) * 1);*/
    position: relative;
    margin-bottom: 220px;
}
.iconsPc{
    display: flex;
    width: 90%;
    justify-content: center;
    
}
.icons a{
    position: relative;
    display: inline-block;
    margin-right: 5.5%;
}
.icons a:last-child{
    margin-right:0;
}
.icons img{
    display: block;
    position: relative;
    width: 100%;
    height: 100%;
    
}


.icons .icon_as{
    width: 14.75%;
    margin-right: 5.6875%;
}
.icons .icon_gp{
    width: 16.625%;
    margin-right: 5.6875%;
}
.icons .icon_os{
    width: 16.6875%;
    margin-right: 5.6875%;
}
.icons .icon_gs{
    width: 18.1875%;
    margin-right: 0;
}
.iconsMob{
    display: none;
}
/*슬라이드*/
.frame {
    height: 315px;
    line-height: 250px;
    overflow: unset!important;
    position: relative;

}
.frame ul {
    list-style: none;
    margin: 0;
    padding: 0;
    height: 100%;
    font-size: 50px;
}
.frame ul li {
    float: left;
    width: 560px;
    height: 100%;
    margin: 0 76px 0 0;
    padding: 0;
    color: #ddd;
    text-align: center;
    cursor: pointer;
}
.frame ul.slidee_slim li {
    max-width:180px;
}
.frame ul li:last-child{
    margin-right: 0;
}
.frame ul li img{
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
    box-shadow: 0 4px 16px 0 rgba(0, 0, 0, 0.06);
    border-radius: 30px;
}
.scrollbar{
    margin-top: 85px;
    background-color: #eeeeee;
    height: 3px;
    border-radius: 3px;
}
.handle{
    border-radius: 3px;
    height: 100%;
    background-color: #00b0f1;
}
/* footer{
    padding: 70px 0;
    text-align: center;
}
footer .mailTo{
    font-size: 20px;
    color: #858585;
    font-weight: 400;
    line-height: 1;
    margin-bottom: 70px;
    display: block;
}
footer .mailTo:hover{
    color: #fff;
}
footer .snsLink{
    display: block;
    position: relative;
    margin-bottom: 120px;
}
footer .snsLink a{
    position: relative;
    display: inline-block;
    width: 32px;
    height: 32px;
    margin-right: 20px;
}
footer .snsLink a:last-child{
    margin-right: 0;
}
footer .snsLink img{
    width: 100%;
    height: 100%;
    display: block;
}
footer .gl a{
    display: flex;
    align-items: center;
    
}
footer .gl li{
    display: inline-block;
    margin-right: 60px;
}
footer .gl li:hover img{

    transition: ease all 0.2s;
}
footer .gl li:hover span{
    color: #fff;
    transition: ease all 0.2s;
}
footer .gl li:last-child{
    margin-right: 0;
}
footer .snsLink img, .icons img{
    transform: scale(1);
    transition: ease 0.3s all;
}
footer .snsLink img:hover{
    transform: scale(1.1);
}
.icons img:hover{
    transform: scale(1.06);
}
footer .gl img{
    width: 40px;
    height: 40px;
    border-radius: 100%;
    margin-right: 14px;
}
footer .gl span{
    color: #858585;
} */
 footer{
  position: relative;
  width: 100%;
  background-color: #2d2d2d;
  box-sizing: border-box;
  padding: 50px calc((100% / 12) * 1) 60px calc((100% / 12) * 3);
}
footer .footerBox{
  display: flex;
  margin-bottom: 30px;
}
footer .footerBox *{
  color: #bfbfbf;
}
.footerBox > li > ul > li:first-child{
  font-size: 18px;
  line-height: 1;
  color: #fff;
  padding-bottom: 20px;
  font-family: 'Spoqa Han Sans Neo', 'Gilroy-SemiBold','sans-serif';
}
.footerBox > li:nth-child(4) > ul > li:first-child{
  padding-bottom: 15px;
  font-size: 16px;
  line-height: 1.5;
  color:#bfbfbf;
}


.footerBox > li > ul > li{
  width: 100%;
  padding-bottom: 15px;
  font-size: 16px;
  line-height: 1.5;
  font-family: 'Spoqa Han Sans Neo', 'Gilroy-Medium','sans-serif';
  
}
.footerBox > li > ul > li:last-child{
  padding-bottom: 0;
}
footer .footerBox > li{
  width: 25%
}
footer .footerBox > li:nth-child(3){
  width: 40%;
}
footer .ff{
  padding-top: 30px;
  width: 100%;
  border-top: 1px solid #767676;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
footer .ff ul{
  display: flex;
  justify-content: space-between;
  align-items: center;
}
footer .ff li{
  display: flex;
}
footer .ff li:first-child{
  margin-right: 24px;
  color: #fff;
  font-size: 16px;
  line-height: 1;
}
footer .ff a{
  width: 26px;
  height: 26px;
  display: block;
  position: relative;
  margin-right: 16px;
}
footer .ff a:last-child{
  margin-right: 0;
}
footer .ff img{
  width: 100%;
  height: 100%;
}
footer .copyright{
  font-size: 14px;
  font-weight: 400;
  color: #919191;
  
  display: inline-block;
}
address{
  font-style: unset;
}
footer .snsBox{
  display: flex;
}
footer .snsBox a{
  display: block;
  padding-right: 16px;
}
footer .snsBox a:last-child{
  padding-right: 0;
}
footer .snsBox img{
  width: 30px;
}
.footerLogo{
  position: absolute;
  top: 93px;
  left: calc((100%/ 12)*1);
  width: calc((100%/ 12)*1);
}
.video{
    position: fixed;
    width: 100vw;
    height: 100vh;
    left: 0;
    top: 0;
    box-sizing: border-box;
    padding: 72px calc((100% / 12) * 1);
    z-index: 15;
    display: none;
}
.video video, .video .iframeWrap{
    position: absolute;
    width: calc( 100% - ((100% / 12) * 2));
    top: 50%;
    transform: translateY(-50%);
    max-height: calc(100% - 144px);
}
.iframeWrap iframe{
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 1;
}
.video .iframeWrap::after{
    content: '';
    display: block;
    width: 100%;
    position: relative;
    padding-top: 56.25%;
}
.video .playBtn{
    position: absolute;
    transform: translate(-50%, -50%);
    left: 50%;
    top: 50%;
    width: 80px;
    height: 80px;
    z-index: 1;
    cursor: pointer;
    opacity: 0;
    transition: ease opacity 0.3s;
    display: none;
}
.video .playBtn img{
    width: 100%;
    height: 100%;
    border-radius: 100%;
}
.playBtn .play{
    display: none;
}
.playBtn .pause{
    display: block;
    background-color: red;
}
.video .playBtn.videoOff .play{
    display: block;
}
.video .playBtn.videoOff .pause{
    display: none;
}
.closeBtn{
    position: fixed;
    right: calc((100% / 12) - 0px);
    top: 20px;
    width: 36px;
    height: 36px;
    z-index: 15;
    cursor: pointer;
}
.videoOn .video{
    display: block;
    background-color: rgba(0, 0, 0, 0.75);
}
.videoOn .gbg div{
    background-color: unset;
}
.imgpu{
    position: fixed;
    width: 100vw;
    height: 100vh;
    left: 0;
    top: 0;
    box-sizing: border-box;
    padding: 70px calc((100% / 12) * 1);
    z-index: 15;
    background-color: rgba(0, 0, 0, 0.7);
    display: none;
    align-items: center;
}
.imgpu ul{
    position: relative;
    width: 100%;
    max-width: 1280px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
}
.imgpu li{
    position: relative;
    width: 100%;
    display: none;
}
.imgpu li.loca{
    display: block;
}
.imgpu li img{
    width: 100%;
    height: 100%;
    object-fit: contain;
    max-height: calc(100vh - 140px);
}

.imgpu .closeBtn{
    left: unset;
    position: absolute;
    transform: translateY(-100%);
    top: -10px;
    right: 0;
}
footer .gl .on img{
    border: 2px solid #ffe463;
    box-sizing: border-box;
}
footer .gl .on span{
    color: #fff;
}
#close{
    position: absolute;
    top: -10px;
    transform: translateY(-100%);
    width: 36px;
    height: 36px;
    right: 0;
    cursor: pointer;
}
#close img{
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
}
.imgpuCtr{
    position: absolute;
    top: 50%;
    width: 48px;
    height: 48px;
    cursor: pointer;
    
}
.imgpuCtr.left{
    left: -76px;
    transform: translateY(-50%);
}
.imgpuCtr.right{
    right: -76px;
    transform: translateY(-50%) rotate(180deg);
}
.coming_soon{
    text-transform: uppercase;
    font-size: 40px;
    color: #fff;
    letter-spacing: -2px;
}
@media only screen and (max-width: 1200px) {
    .videoWrap{
        position: absolute;
    }
    .imgpuCtr{
        width: 36px;
        height: 36px;   
    }
    .imgpuCtr.left{
        left: -56px;
        transform: translateY(-50%);
    }
    .imgpuCtr.right{
        right: -56px;
        transform: translateY(-50%) rotate(180deg);
    }
}
@media only screen and (max-width: 1600px) {
    .title h1{
        font-size: 5.625vw;
    }
}

@media only screen and (max-width: 800px) {
    .frame ul li img{
        border-radius: 15px;
    }
    .imgpuCtr{
        width: 24px;
        height: 24px;  
        display: none;
    }
    .imgpuCtr.left{
        left: calc((100% / 12) - 28px);
        transform: translateY(-50%);
    }
    .imgpuCtr.right{
        right: calc((100% / 12) - 28px);
        transform: translateY(-50%) rotate(180deg);
    }
    #wrap{
        padding: 0 30px;
    }
    #wrap > section{
        padding-top: 144px;
        flex-direction: column-reverse;
        margin-bottom: 50px;
    }
    .videoWrap, .title{
        width: 100%;
    }
    .title{
        padding-top: 0;
    }
    .title h1{
        font-size: 20px;
        margin-top: 32px;
        margin-bottom: 20px;
        display: none;
    }
    .title .mob_h1{
        display: block;
    }
    .title span{
        font-size: 12px;
        line-height: 1.67;
        margin-bottom: 30px;
    }
    .title p{
        font-size: 14px
    }
    .icons{
        margin-bottom: 76px;
    }
    .frame{
        height: 144px;
        margin-bottom: 46px;
    }
    .frame.frame_slim{
        height: 300px;
    }
    .frame ul li{
        width: 256px;
        margin: 0 20px 0 0;
    }
    .scrollbar{
        display: none;
    }
    .toTheGames{
        width: 30px;
        height: 24px;
        top: 90px;
    }
    footer{
        padding: 40px 30px 52px;
        text-align: unset;
    }
    footer .snsLink{
        margin-bottom: 60px;
    }
    footer .snsLink a{
        margin-right: 18px;
        margin-bottom: 12px;
    }
    footer .gl li{
        display: block;
        margin-bottom: 32px;
    }
    .iconsPc{
        display: none;
    }
    .icons a{
        margin-right: 21px;
        width: 44px;
        height: 44px;
    }
    .iconsMob{
        display: flex;
        flex-direction: column;
        gap: 20px;
    }
    footer .mailTo{
        font-size: 12px;
    }
    .video .playBtn{
        width: 40px;
        height: 40px;
    }
    .video{
        padding: 0 30px;
    }
    .imgpu .closeBtn{
        width: 24px;
        height: 24px;
        left: unset;
    }
    .vin{
        width: 100%;
    }
    .videoWrap{
        top: unset;
        border-radius: 20px;
        position: relative;
    }
    .videoWrap .wplayBtn{
        width: 40px;
        height: 40px;
    }
    .closeBtn{
        right: 12px;
        top: 12px;
    }
    .video video, .video .iframeWrap{
        width: calc(100% - 60px);
        max-height: unset;
    }
    .coming_soon{font-size: 18px; letter-spacing: unset;}
}
